Results 1 to 6 of 6

Thread: I cannot install conky-manager?

  1. #1
    Join Date
    Jan 2017
    Beans
    1

    I cannot install conky-manager?

    Hi there,

    I cannot install conky manager. I am issuing the commands as follows:

    Code:
    sudo apt-add-repository -y ppa:teejee2008/ppa
    Code:
    sudo apt-get update
    Code:
    sudo apt-get install conky-manager
    After all that, it's saying
    Code:
    unable to locate package conky-manager
    What's going on here, is anyone able to assist me?

    Thanks.

  2. #2
    Join Date
    Oct 2004
    Location
    Denmark - Scandinavia
    Beans
    19,316
    Distro
    Ubuntu 18.04 Bionic Beaver

    Re: I cannot install conky-manager?

    Which version of lubuntu are you using. I've been looking through the ppa and the support only up to 16.04 - https://launchpad.net/~teejee2008/+archive/ubuntu/ppa
    | AMD Ryzen 1700x 3.4 GHz | ASUS PRIME X370-A | 32 GB 2400 Mhz DDR4 |
    | ASUS Nvidia 1070 8 GB | SSD 250 GB | HDD 1 TB |


    My Blog: https://eosvisions.wordpress.com

    Try elementary OS - https://elementary.io

  3. #3
    Join Date
    Feb 2015
    Location
    Florida
    Beans
    Hidden!
    Distro
    Ubuntu Mate Development Release

    Re: I cannot install conky-manager?

    I've installed the same using the codes you've posted works for me after running those commands. I'm using Ubuntu 16.04

  4. #4
    Join Date
    Feb 2017
    Beans
    1

    Re: I cannot install conky-manager?

    Quote Originally Posted by ayoquo View Post
    Hi there,

    I cannot install conky manager. I am issuing the commands as follows:

    Code:
    sudo apt-add-repository -y ppa:teejee2008/ppa
    Code:
    sudo apt-get update
    Code:
    sudo apt-get install conky-manager
    After all that, it's saying
    Code:
    unable to locate package conky-manager
    What's going on here, is anyone able to assist me?

    Thanks.
    I have found an interesting way to get conky manager to work. And, I got it to work on Ubuntu 17.10 no less (Artful)! What I did was installed the GNOME shell, then installed these Add-ons
    gnome-3-24 and gnome-3-26-1

    These include the snap for GNOMES 3.24 & 3.26 stack (the base libraries and desktop integration components) and shares it through the content interface. It's built using the Ubuntu xenial backport binaries.

    I then went to this website:
    https://www.linuxbabe.com/ubuntu/ins...tu-16-04-17-04

    Where I went to where you see this section that follows:

    The above PPA doesn’t support Ubuntu 17.04 yet. If you use the above PPA on Ubuntu 17.04, you would see the following error. Unable to locate package conky-manager Ubuntu 17.04 users can download Conky Manager Deb file.

    64 bit
    wget https://launchpad.net/~teejee2008/+a...04.1_amd64.deb

    32 bit
    wget https://launchpad.net/~teejee2008/+a....04.1_i386.deb

    Then install it with gdebi, which will automatically handle package dependencies.

    sudo apt install gdebi

    sudo gdebi conky-manager*.deb

    Now depending on what architecture of your machine will determine which package to use. But the major take away is that you have to have your desktop to be in GNOME for this to work. Now, will conky manager work if you remove gnome, NO! Remember the xenial backport binaries that had to be installed. But, I could be wrong on this conjecture. Happy conky and God bless!
    Last edited by sevenday4; October 16th, 2017 at 10:09 PM.

  5. #5
    Join Date
    Dec 2017
    Beans
    1

    Re: I cannot install conky-manager?

    EU FIZ OS SEGUINTES PASSOS E FUNCIONOU NO UBUNTU STUDIO 17.10

    EM MODO TEXTO

    BAIXEI O PACOTE NO REPOSITORIO DO 16.04 CONKY-MANAGER

    $ sudo dpkg -i conky_1.10.6-1.1_all.deb
    A seleccionar pacote anteriormente não seleccionado conky.
    (Lendo banco de dados ... 296967 ficheiros e directórios actualmente instalados.)
    A preparar para desempacotar conky_1.10.6-1.1_all.deb ...
    A descompactar conky (1.10.6-1.1) ...
    Configurando conky (1.10.6-1.1) ...

    $ sudo dpkg --configure -a
    dpkg: problemas com dependências impedem a configuração de conky-manager:
    conky-manager depende de realpath; porém:
    Pacote realpath não está instalado.
    dpkg: erro ao processar o pacote conky-manager (--configure):
    problemas de dependência - deixando desconfigurado
    Erros foram encontrados durante o processamento de:
    conky-manager


    $ sudo apt install realpath
    Lendo listas de pacotes... Pronto
    Construindo árvore de dependências
    Lendo informação de estado... Pronto
    Os NOVOS pacotes a seguir serão instalados:
    realpath
    0 pacotes atualizados, 1 pacotes novos instalados, 0 a serem removidos e 0 não atualizados.
    1 pacotes não totalmente instalados ou removidos.
    É preciso baixar 1.086 B de arquivos.
    Depois desta operação, 25,6 kB adicionais de espaço em disco serão usados.
    Obter:1 http://ubuntu-archive.locaweb.com.br/ubuntu artful/main amd64 realpath all 8.26-3ubuntu4 [1.086 B]
    Baixados 1.086 B em 1s (1.082 B/s)
    A seleccionar pacote anteriormente não seleccionado realpath.
    (Lendo banco de dados ... 296971 ficheiros e directórios actualmente instalados.)
    A preparar para desempacotar .../realpath_8.26-3ubuntu4_all.deb ...
    A descompactar realpath (8.26-3ubuntu4) ...
    Configurando realpath (8.26-3ubuntu4) ...
    Configurando conky-manager (2.4~136~ubuntu16.04.1) ...


    $ sudo dpkg --configure -a


    $ sudo apt-get install -fLendo listas de pacotes... Pronto
    Construindo árvore de dependências
    Lendo informação de estado... Pronto
    0 pacotes atualizados, 0 pacotes novos instalados, 0 a serem removidos e 0 não atualizados.

  6. #6
    Join Date
    Jul 2008
    Location
    The Left Coast of the USA
    Beans
    Hidden!
    Distro
    Kubuntu

    Re: I cannot install conky-manager?

    @cablat:

    This is an English speaking Forum. Please translate your post into English if you intend for this to be an answer to the original post.

    If you would like a member of the Forums Staff to move your post to the Portugal LoCo Forum, please click the request button and request the move. To my knowledge there is only one Portuguese-speaking member of the Forums Staff, but I am sure he would be quite happy to help you get this to the right place.
    Please read The Forum Rules and The Forum Posting Guidelines
    My Blog
    A thing discovered and kept to oneself must be discovered time and again by others. A thing discovered and shared with others need be discovered only the once.
    This universe is crazy. I'm going back to my own.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •